PACEMAKER-BASED(7)

NAME
pacemaker-based - Cluster Information Base manager options

SYNOPSIS

[enable-acl=boolean] [cluster-ipc-limit=integer]

DESCRIPTION

Cluster options used by Pacemaker's Cluster Information Base manager

SUPPORTED PARAMETERS

enable-acl = boolean [false]
    Enable Access Control Lists (ACLs) for the CIB

cluster-ipc-limit = integer [500]
    Maximum IPC message backlog before disconnecting a cluster daemon

    Raise this if log has "Evicting client" messages for cluster daemon PIDs (a good value is the number of resources in the cluster multiplied by the number of nodes).

AUTHOR

Andrew Beekhof <andrew@beekhof.net>
    Author.